net.ihe.gazelle.ssoclient.Logout=Log out
net.ihe.gazelle.ssoclient.Login=Log in
net.ihe.gazelle.ssoclient.SignUp=Sign up
net.ihe.gazelle.ssoclient.manageUsers=Manage users
net.ihe.gazelle.ssoclient.myAccount=My account